Bug 31032 - [SRPM] use %{ix86} instead of i386
Summary: [SRPM] use %{ix86} instead of i386
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: samba   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-07 23:29 UTC by Enrico Scholz
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 23:29:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-03-07 23:29:52 UTC
The optflags in

--- samba.spec ------
%ifarch i386 sparc
%define optflags -O2 -D_FILE_OFFSET_BITS=64
%endif
------------------

are working with i586 and i686 also, so can please replace the statement
above with

------------------
%ifarch %{ix86} sparc
%define optflags -O2 -D_FILE_OFFSET_BITS=64
%endif
------------------

?

Comment 1 Bill Nottingham 2001-03-29 07:18:43 UTC
This was fixed in -34.


Note You need to log in before you can comment on or make changes to this bug.